Debian Bug report logs - #709750
ITP: ruby-samuel -- A library that offers automatic logger for HTTP requests in Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: minto joseph <mintojoseph@yahoo.com>

Date: Sat, 25 May 2013 08:21:01 UTC

Owned by: Minto Joseph <mintojoseph@yahoo.com>

Severity: wishlist

Fixed in version ruby-samuel/0.3.3-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org, Minto Joseph <mintojoseph@yahoo.com>:
Bug#709750; Package ruby-samuel. (Sat, 25 May 2013 08:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to minto joseph <mintojoseph@yahoo.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org, Minto Joseph <mintojoseph@yahoo.com>. (Sat, 25 May 2013 08:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: minto joseph <mintojoseph@yahoo.com>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Subject: ITP: ruby-samuel -- A library that offers automatic logger for HTTP requests in Ruby
Date: Sat, 25 May 2013 01:16:28 -0700 (PDT)
package: ruby-samuel
Severity: wishlist
Owner: Minto Joseph <mintojoseph@yahoo.com>

*Package Name : samuel
 Version : 0.3.3
 Upstream Author : Chris Kampmeier
*URL :  http://rubygems.org/gems/samuel
*License : Expat
*Description :   automatic logger for HTTP requests in Ruby

 Samuel is a gem for automatic logging of your HTTP requests. It's named for
 the serial diarist Mr. Pepys, who was known to reliably record events both
 quotidian and remarkable. It supports both Net::HTTP and HTTPClient (formerly
 HTTPAccess2), automatically loading the correct logger for the HTTP client
 you're using.



Added indication that bug 709750 blocks 710786 Request was from Cédric Boutillier <boutil@debian.org> to control@bugs.debian.org. (Fri, 14 Jun 2013 22:15:14 GMT) Full text and rfc822 format available.

Bug reassigned from package 'ruby-samuel' to 'wnpp'. Request was from Andrei POPESCU <andreimpopescu@gmail.com> to control@bugs.debian.org. (Sat, 15 Jun 2013 07:15:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 15 Jun 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Tue, 06 Aug 2013 22:03:22 GMT) Full text and rfc822 format available.

Notification sent to minto joseph <mintojoseph@yahoo.com>:
Bug acknowledged by developer. (Tue, 06 Aug 2013 22:03:22 GMT) Full text and rfc822 format available.

Message #16 received at 709750-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 709750-close@bugs.debian.org
Subject: Bug#709750: fixed in ruby-samuel 0.3.3-1
Date: Tue, 06 Aug 2013 22:00:08 +0000
Source: ruby-samuel
Source-Version: 0.3.3-1

We believe that the bug you reported is fixed in the latest version of
ruby-samuel, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709750@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-samuel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 25 May 2013 12:02:22 +0530
Source: ruby-samuel
Binary: ruby-samuel
Architecture: source all
Version: 0.3.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-samuel - automatic logger for HTTP requests in Ruby
Closes: 709750
Changes: 
 ruby-samuel (0.3.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #709750)
Checksums-Sha1: 
 a594a68cfd4561b0abc283c89caadae8b14ac96d 2027 ruby-samuel_0.3.3-1.dsc
 f6799eccf6497e174ee104302856a1a20be969e0 10388 ruby-samuel_0.3.3.orig.tar.gz
 1caf0b6e50eb5717adb43f6d15664168f31807a9 2447 ruby-samuel_0.3.3-1.debian.tar.gz
 fb7fd4e53a272413b2507735ca954fdf446777ed 6114 ruby-samuel_0.3.3-1_all.deb
Checksums-Sha256: 
 c6c4c377b46ec70ee9d88078b83873d64afd3bf99d94efe8e357360cf154a705 2027 ruby-samuel_0.3.3-1.dsc
 472b5787c65db4b5ee6efbf2234ae75ff6d76564148e0743c33bbe6e4f9cb26a 10388 ruby-samuel_0.3.3.orig.tar.gz
 744cbf91f1b2947b752797a9ffd8c8f9d8e0ced6a657720a10888156435b813f 2447 ruby-samuel_0.3.3-1.debian.tar.gz
 c77ddf2ecebb44a18f7ddbd822b139ed3c94345088708da2b84a89d4dacf5cb6 6114 ruby-samuel_0.3.3-1_all.deb
Files: 
 adcaca4eef258105cb9dcfec0ce67f53 2027 ruby optional ruby-samuel_0.3.3-1.dsc
 22579c38ad13d2d5641f15d104c18c09 10388 ruby optional ruby-samuel_0.3.3.orig.tar.gz
 3ef95c42e4165a73abb54782aa866315 2447 ruby optional ruby-samuel_0.3.3-1.debian.tar.gz
 03f71d1be9a574b904ee9d2bad2f35e2 6114 ruby optional ruby-samuel_0.3.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRvLdhAAoJEM4fnGdFEsIqUG4P/2H3feZs97DfyjFivcqLSJqi
aahmwGz4hw8YWuM6H5smRaaOsJVD10B0vu7yTO3wxKDBXFGoHSrjPYd5HBlz3ZC/
MZZMfuDS++tZ79bwjSH1w74zziGXF+B0mRsjsI4lE6nPShEJ/iNostIj/+vYHgD2
TKYgQH/BlVM4rWXz3iBVKj6FcdEDNGZaoVqTB/W3rSSyXRusksRswJePrrMj6fTI
mT7rp2VS4R0Ocow00XxsMNfIIadpQIR4mAu2GPQ9mIfQWsBOkezuAj6rPjGlgXHj
9/okk26Z00wB6bkQwDlE/r7kIOQfvGBgsspcdr76nL1OTPY4SaqmkjRrbWgqQtGI
L+S1k5GOWTMd2NkvnO+isTX3zO3pOVuIstbHh6Q2+m0HuqH14fI7BMqoEYFRw6Ep
GRmto78bGjD0c2FyAbT+hHAFZ0o7eMeSnLr4rt7SF9tENo174v57o3on831pZCpl
o+Mv4TSVo0z3VvUlVq5zZopDaPv1Ir0Wsx3KOOUovAJAIAaE/ff6cbE+0zIfH7Dl
Dc7ZHfQBm/f4YR7ngFXLOtAV9oUAFiLuOVTx6/ty9mblPkkzVsLZA+PxqbTcDB2y
gpE77MFrK0A558h184T2oR8yyFA1LaRsQujLZTSDU7WNqF07Q5ycZqSCTV66umOW
P4BhH7s0blVRzt6zfv+o
=moxW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:30:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:38:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.